2017-03-26 23:33 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001614v3.3 Release (Current)Taskspublic2014-10-08 09:21
Reporterjnevik 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMAMPOSOS XOS Version10.9.4
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001614: Inactive Tasks do not show up in inactive tasks project view or task view with inactive tasks enabled.
DescriptionInactive Tasks do not show up in inactive tasks project view or task view with inactive tasks enabled.
Steps To ReproduceCreate a task, add subtask, see subtask in project task view or tasks view.
Set subtask to inactive. Expanding parent task does not show subtask, subtask not visible in Inactive tasks tab of project view, inactive task not visible in Tasks view, even with Inactive view selected.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003640

caseydk (administrator)

This is already resolved for v4.0

In the meantime, you can apply this patch to fix it on 3.2:
https://github.com/web2project/web2project/commit/d477f28bc4b43dabe8b4f0d1bcd65ded964b36f1
+Notes

-Issue History
Date Modified Username Field Change
2014-09-01 03:26 jnevik New Issue
2014-09-02 13:22 caseydk Note Added: 0003640
2014-09-02 13:22 caseydk Status new => resolved
2014-09-02 13:22 caseydk Resolution open => fixed
2014-09-02 13:22 caseydk Assigned To => caseydk
2014-09-02 13:22 caseydk Fixed in Version => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:21 caseydk Status resolved => closed
+Issue History